Bug 263581 - Minor typo in rpm description
Minor typo in rpm description
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sip (Show other bugs)
7
All All
medium Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-29 11:01 EDT by Adrien Bustany
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-30 05:39:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adrien Bustany 2007-08-29 11:01:12 EDT
There are two spaces after a dot in the description, after "accessed as normal
Python classes." and "generate tighter bindings.", as well as after "used by the
Qt/KDE class libraries."
Comment 1 Ngo Than 2007-08-30 05:39:44 EDT
it's fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.